INSERT INTO sys_group(group_name, group_description)
VALUES (N'none', N'no rights');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'basic', N'can generate reports');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'calculation', N'can generate reports, do calculations');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'freight', N'manage freight rates');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'packaging', N'manage packaging data');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'material', N'manage material data');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'super',
        N'can generate reports, do calculations, manage freight rates, manage packaging data, manage material data, manage general system settings');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'service', N'register external applications');
INSERT INTO sys_group(group_name, group_description)
VALUES (N'right-management',
        N'add users, manage user groups');
